--- 
- auditable_type: IbmiAgentEnvironment
  field_name: name
  translation_key: field_names.name
- auditable_type: IbmiAgentEnvironment
  field_name: description
  translation_key: field_names.description
- auditable_type: IbmiAgentEnvironment
  field_name: job_description
  translation_key: field_names.job_description
- auditable_type: IbmiAgentEnvironment
  field_name: job_queue
  translation_key: field_names.job_queue
- auditable_type: IbmiAgentEnvironment
  field_name: job_queue_priority
  translation_key: field_names.job_queue_priority
  values: 
    - {value: "0", special_field: "0", translation_key: "ibmi_agent_environments.defaults.jobd"}
- auditable_type: IbmiAgentEnvironment
  field_name: output_queue
  translation_key: field_names.output_queue
- auditable_type: IbmiAgentEnvironment
  field_name: message_queue
  translation_key: field_names.message_queue
- auditable_type: IbmiAgentEnvironment
  field_name: user_profile
  translation_key: field_names.user_profile
- auditable_type: IbmiAgentEnvironment
  field_name: message_reply
  translation_key: field_names.message_reply
- auditable_type: IbmiAgentEnvironment
  field_name: accounting_code
  translation_key: field_names.accounting_code
- auditable_type: IbmiAgentEnvironment
  field_name: current_library
  translation_key: field_names.current_library
- auditable_type: IbmiAgentEnvironment
  field_name: initial_asp_group
  translation_key: field_names.initial_asp_group
- auditable_type: IbmiAgentEnvironment
  field_name: library_list
  translation_key: field_names.library_list